Ametys Plugin FAQ

Versions

Les différentes versions du plugin sont listées ci-dessous. Recherchez la version qui est compatible avec votre version d'Ametys.

VersionsNoyau 4.3.0 Noyau 4.2.2Noyau 4.1.15Noyau 4.0.10
2.2.0 Version 2.2.0 supportée en 4.3.0Version 2.2.0 supportée en 4.2.2Version 2.2.0 supportée en 4.1.15Version 2.2.0 supportée en 4.0.10
2.1.0 - Publiée le 23/05/2019Version 2.1.0 supportée en 4.3.0Version 2.1.0 supportée en 4.2.2Version 2.1.0 supportée en 4.1.15Version 2.1.0 supportée en 4.0.10
2.0.0 - Publiée le 28/06/2017Version 2.0.0 supportée en 4.3.0Version 2.0.0 supportée en 4.2.2Version 2.0.0 supportée en 4.1.15Version 2.0.0 supportée en 4.0.10
Archivées

Présentation en images

Retour en haut